Bug 188681 - Updated port security/py-ecdsa
Summary: Updated port security/py-ecdsa
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-16 07:30 UTC by kyuupichan
Modified: 2019-04-20 07:07 UTC (History)
0 users

See Also:


Attachments
file.diff (879 bytes, patch)
2014-04-16 07:30 UTC, kyuupichan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kyuupichan 2014-04-16 07:30:00 UTC
Update of port security/py-ecdsa required for electrum update

Fix: See attached diff

Patch attached with submission follows:
How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2014-04-16 07:30:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2014-05-22 07:29:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2014-05-22 07:29:26 UTC
Author: miwi
Date: Thu May 22 06:29:22 2014
New Revision: 354786
URL: http://svnweb.freebsd.org/changeset/ports/354786
QAT: https://qat.redports.org/buildarchive/r354786/

Log:
  - Update to 0.11
  
  PR:		188681
  Submitted by:	maintainer

Modified:
  head/security/py-ecdsa/Makefile
  head/security/py-ecdsa/distinfo

Modified: head/security/py-ecdsa/Makefile
==============================================================================
--- head/security/py-ecdsa/Makefile	Thu May 22 06:28:47 2014	(r354785)
+++ head/security/py-ecdsa/Makefile	Thu May 22 06:29:22 2014	(r354786)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	ecdsa
-PORTVERSION=	0.8
+PORTVERSION=	0.11
 PORTREVISION=	1
 CATEGORIES=	security python
 MASTER_SITES=	CHEESESHOP

Modified: head/security/py-ecdsa/distinfo
==============================================================================
--- head/security/py-ecdsa/distinfo	Thu May 22 06:28:47 2014	(r354785)
+++ head/security/py-ecdsa/distinfo	Thu May 22 06:29:22 2014	(r354786)
@@ -1,2 +1,2 @@
-SHA256 (ecdsa-0.8.tar.gz) = 926dbc7f31f5e099079884e1ae8121d25c43b17f1db48d77c9540cd1e40acc1a
-SIZE (ecdsa-0.8.tar.gz) = 35754
+SHA256 (ecdsa-0.11.tar.gz) = 8e3b6c193f91dc94b2f3b0261e3eabbdc604f78ff99fdad324a56fdd0b5e958c
+SIZE (ecdsa-0.11.tar.gz) = 45689
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"